body {
    background: #edf1f5 !important;
}

.page_layout_dashboard {
    margin: 11px 0px;
    /*border: 1px solid;*/
    padding: 5px;
}

.box{
   background: #000000;
    padding: 10px 12px;
    margin-bottom: 30px;
    width: 147px !important;
    margin-right: 17px;
    height: 125px;
}

.box1{
   background: #000000;
    padding: 10px 12px;
    margin-bottom: 30px;
    margin-right: 17px;
    width: 162px !important;
    height: 88px;
}

.box-title{
    font-weight: 500;
    text-transform: uppercase;
    line-height: 0px;
    color: white;
    text-align: left;
    margin-top: 22px;
}

h3.box-text {
    color: white;
    font-size: 13px;
    text-align: center;
}

.tab-box{
  border: 1px solid #ddd;
  padding-left: 12px;
  min-height: 255px;
}

.leader {
   font-weight: bold;
    text-align: left;
    width: 116%;
    background: #ddd;
    padding: 7px;
    /*border-bottom: 1px solid;*/
}

.leader-box {
    border: 1px solid #ddd;
    width: 116%;
    padding-right: 9px;
    background: white;
}

.leader-section{
  text-align: center;
  padding: 8px;
}

.calender-container{
  border: 1px solid #ddd;
  margin-top: 11px;
  padding: 10px;
}

p.border {
    border-bottom: 1px solid #ddd;
    margin-right: 15px;
}

.todat{
  background-color: white !important;
    width: 372px;
    float: right;
    min-height: 375px;
}


.event{
    font-size: 21px;
    border: 1px solid #DEF;
    width: 80%;
    margin: auto;
    border-radius: 50px;
    height: 34px;
    margin-bottom: 9px;
    text-align: left;
    padding-left: 11px;
}
table.fc-header {
    display: block;
}

.fc-header td {
    white-space: nowrap;
    padding: 14px 3px 0px !important;
}


.carousel-inner .active.left {
    left: -16.6%;
}
.carousel-inner .next {
    left: 16.6%;
}
.carousel-control.left, .carousel-control.right {
    background-image:none; 
}

div#myCarousel {
   margin-top: 51px;
    margin-right: 14px;
    padding-left: 168px;
    padding-top: 27px;
}

hr {
    margin-top: 0px !important;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

span.box-text {
    margin-top: -18px;
    display: block;
    font-size: 13px;
    color: white;
    float: left;
}

h3.text {
    color: white;
    padding-top: 0px;
    font-size: 10px;
    width: 130px;
    text-align: left;
}

.count{
  color: green;
    font-size: 30px;
    font-weight: bold;
}

.navbar {
    border-radius: 0px !important;
}

.icon{
    font-size: 21px !important;
    color: white;
}


#sidebar {
    height: 122vh;
    padding-right: 0;
    padding-left: 0px;
    margin-left: -9px;
    margin-top: -18px;
    border: 1px solid;
    width: 60px;
    background: black;
}
#sidebar .nav {
    width: 60px;
    /*border: 1px solid;*/
    height: 100vh;
}
#sidebar li {
  border:0px !important;
  border-bottom-width:1px;
}
.sidebar-offcanvas .nav .nav.collapse,
.sidebar-offcanvas .nav .nav.collapsing {
    margin-left: 5%;
    background-color: #f8f8f8;
}

.sidebar-offcanvas .nav .nav.collapse .nav {
    position: absolute;
    top: 0;
    left: 155px;
    z-index: 100;
    background-color: #f8f8f8;
}
.dropdown:hover .dropdown-menu {
    display: block;
}

.caret.pull-right,
.caret-right.pull-right {
    margin-top: 9px;
}
.caret-right {    
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-left: 4px solid;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

.navbar-inverse {
    background-color: white !important;
    border-color: white !important;
}

.toggle {
  font-family: arial, sans-serif;
}
.toggle .tabs {
  border-bottom: 1px solid grey;
  width: 100%;
  overflow: hidden;
  height: 36px;
  line-height: 36px;
}
.toggle .tabs .tab {
  float: left;
  background: white;
  color: #777777;
  height: 31px;
  margin: 2px 8px 0;
  padding: 0 8px;
  cursor: pointer;
}
.toggle .tabs .tab.active {
  color: #dd4b39;
  border-bottom: 3px solid #dd4b39;
}
.toggle .panels .panel {
  padding: 20px 10px;
  display: none;
}
.toggle .panels .panel:first-child {
  display: block;
}

.dashboard-top-headr{
    margin-top: -12px;
    width: 93% !important;
    background: #ddd;
    margin-left: 14px;
    padding-left: 14px!important;
    padding-top: 8px;
    margin-bottom: 20px;
    height: 108px;
}

a.nv-brand-text {
    text-decoration: none;
}

.navbar-inverse {
    background-color: #222;
    border-color: #080808;
    height: 66px !important;
}

ul.nav.navbar-nav.navbar-right {
    margin: 0px;
    margin-top: -13px;
}

hr.mt-1.hr {
    margin-top: 7px !important;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.toggle .tabs .tab.active {
    color: #276452!important;
    border-bottom: 0px solid #276452!important;
}

.panel{
    min-height: 203px!important;
    background: white;
    padding-left: 71px!important;
    padding-top: 35px!important;
}